local fn = _gn(0x3123FAA6DB1CF7ED)
--- TASK_VEHICLE_FOLLOW_WAYPOINT_RECORDING
function Global.TaskVehicleFollowWaypointRecording(ped, vehicle, waypointRecording, drivingMode, p4, eWaypoint, flag, p7, p8, stoppingDist, p10)
	return fn(ped, vehicle, _ts(waypointRecording), drivingMode, p4, eWaypoint, flag, p7, p8, stoppingDist, p10)
end
